body, html { margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; font-size:14px}
a {text-decoration:none;}
.intro {width:100%; position:relative; float:left; background:#f8f8f8; margin:20px 0px;}
.footer {width:100%; position:relative;  float:left; background:#c1d72e;}
.header, .products, .welcome, .footer-inner, .content {width:1150px; position:relative; margin:0px auto }
.content {margin-bottom:50px;}
.container {width:100%; position:relative; float:left}
.home .welcome {padding:40px 0px 60px 0px;}
.welcome {padding:32px 0px;}
.navigation {float:right; width:653px;}
.header {padding-top:45px;}
.slogan {position:absolute; top:20px; right:8px; text-align:right; text-transform:uppercase; color:#bdbdbd; font-size:15px; font-style:italic; width:176px;}

.product-type {width:22%; margin-right:4%; float:left;}

.header img {
	float:left;
}

.header ul {
	list-style:none;
	margin:44px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	width:100%;
}

.header ul li {
	float:left;
	margin-right:4%;
	font-size:13px;
	text-transform:uppercase;
}

.header ul li:nth-child(5) {
	margin-right:0px;
}

.header ul li a {
	color:#c1d72e;
	text-decoration:none;
	padding:7px 10px;
}

.header ul li a:hover, .header ul li a.selected {
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  border:2px solid #c1d72e;
  padding:5px 8px;
}


.slogan img {float:right; padding-left:3px;}
.slogan p {margin-top:5px; float:right}

.welcome p, .welcome h1 {margin:0px; padding:0px; line-height:1.5;}
.welcome p {font-size:16px;}
.welcome h1 {color:#c1d72e; font-size:32px; text-transform:uppercase; line-height:1.25}
.welcome img {margin-left:20px; margin-top:14px;}

.product-type h2 {text-transform:uppercase; margin:0px 0px 5px 0px; padding:0px; line-height:1; font-size:27px;}
.product-type p {margin-top:0px; line-height:1.5}
.product-type {margin-bottom:20px; font-size:13px;}
.products div:nth-child(4) {margin-right:0px; padding-right:0px;}
.product-type a {text-transform:uppercase; font-size:16px; font-weight:bold}

.biodegradable h2, .biodegradable a, .biodegradable-content a, .home .biodegradable a, .biodegradable-content h2 {color:#c1d72e;}
.antibacterial h2, .antibacterial a, .antibacterial-content a, .antibacterial-content .welcome h1,  .antibacterial-content h2,   .antibacterial-content h1 {color:#0e76bc;}
.compostable h2, .compostable a, .compostable-content a, .compostable-content .welcome h1, .compostable-content h2, compostable-content h1  {color:#a98062;}
.track-trace-content h2, .track-trace h2, .track-trace a, .track-trace-content a, .track-trace-content .welcome h1, .track-trace-content h1 {color:#c02131;}

.biodegradable p a, .antibacterial p a, .compostable p a, .track-trace p a {float:right;}

.home .biodegradable  {border-bottom:4px solid #c1d72e;color:#c1d72e;}
.antibacterial  {border-bottom:4px solid #0e76bc;color:#0e76bc;}
.compostable  {border-bottom:4px solid #a98062;color:#a98062;}
.track-trace {border-bottom:4px solid #c02131;color:#c02131;}


.blurb {margin-right:57px; float:left}

.antibacterial-content .sub-menu {background:#2da3db;}
.antibacterial-content .sub-menu ul li a:hover, .antibacterial-content .sub-menu ul li a.selected {background:#54bff1; }

.track-trace-content .sub-menu {background:#c02131;}
.track-trace-content .sub-menu ul li a:hover, .track-trace-content .sub-menu ul li a.selected {background:#fa5262; }

.compostable-content .sub-menu {background:#a98062;}
.compostable-content  .sub-menu ul li a:hover, .compostable-content  .sub-menu ul li a.selected {background:#e1bc92; }


.sub-menu {background:#c1d72e; float:left; width:19%; margin-right:5%; }
.sub-menu ul {list-style:none; margin:0px; padding:0px;}
.sub-menu ul li {  }
.sub-menu ul li a {color:#FFF;padding:14px 0px 14px 10%;width:90%;float:left; }
.sub-menu ul li a:hover, .sub-menu ul li a.selected {background:#d4e84b; }
.content-main {float:left; width:76%; line-height:1.5}
.content-main p:nth-child(1) {margin:0px; padding:0px;}
.content-main p {margin: 0px 0px 10px 0px; padding:0px;}
.content-main .col {width:47%; float:left; margin-bottom:20px}
.content-main .col h2 {font-weight:bold}
.content-main .col img {width:100%;}
.content-main a, .col a {text-decoration:underline; font-style:italic;}
.col:nth-child(1) {margin-right:6%}
.content-main .full {width:100%; margin-bottom:20px;}

iframe {margin-bottom:20px;}

.footer {font-size:15px; color:#FFF; text-transform:uppercase; line-height:1.5}
.footer .right {text-align:right;}
.footer span {font-size:25px; font-weight:bold;}

.left {float:left;}
.right {float:right;}
.caps {text-transform:uppercase;}
.bold {font-weight:bold;}
.row {width:100%; float:left;}
.col-3 {width:33%; float:left; }
.content-main .col-3 h2 {margin:0px;}
.content-main h2 {margin:20px 0px 0px 0px; padding:0px; font-weight:600; font-size:14px;}
h1 {font-size:26px; text-transform:uppercase; color:#c1d72e; margin:0px; padding:0px; line-height:1;}

.navigation select { display:none;}

.home .welcome img {width: 48%;margin: 20px 0px 20px 0px;margin-top: 14px;float: right;}
.home .intro-content { width: 50%; float: left; margin-bottom:40px; margin-left:0px;}

.intro-content { width: 72%; float: left; margin-left: 2%; margin-bottom:20px;}
.welcome img {margin: 20px 2%;margin-top: 14px;float: left;}
.col .product img {width:auto; float:left; margin-right:10px}
.product {width:92%; float:left; margin:0px; padding:5px 0px 5px 0px; border-bottom:1px solid #ccc} 
.product h2 {margin-top:0px;}
.last {margin-bottom:20px; border-bottom:none;}
.description {float:left;}
.content-main img.do-not-resize { width:auto}
.series {width:100%; float:left; position:relative; border-bottom:1px solid #ccc; padding:15px 0px 10px 0px}
.series img  {float:left; width:177px; margin-right:10px;}
.series p {float:left; width:75%;}

    #distributors-map {
        height:500px;
        width:100%;
    }
    .gm-style-iw * {
        display: block;
        width: 100%;
    }
    .gm-style-iw h4, .gm-style-iw p {
        margin: 0;
        padding: 0;
    }
    .gm-style-iw a {
        color: #4272db;
    }
	
.online img {width:inherit; float:left; margin-right:5px; margin-bottom:20px}


@media only screen 
and (max-width : 1152px) { 
body {margin:0px 2%;}
.header, .products, .welcome, .footer-inner, .content {width:100%;}
.footer {width:95%; padding:0px 2%;}
.header ul li {margin-right:10px;}
.header ul {width:inherit;}
.navigation {width:auto;}
	.home .welcome img {margin:41px 2% 0px 2%; width:46%}
	.home .intro-content {width:46%; margin:0px 2%;}
.home .welcome {padding:0px;}
.home .intro {padding:10px 0px;}
	.product-type {width: 47%; margin-right: 2%; float: left; }
	.product-type:nth-child(even), .products div:nth-child(4) {width: 47%;margin-left: 2%; float: left;}
		.intro-content { width: 72%; float: left; margin-left: 5%; margin-bottom:20px;}
.welcome img {width:auto; margin:20px 0px;}
.content-main  img {width:100%;}
}

@media only screen 
and (max-width : 998px) { 

.navigation {background:none;}
	.navigation {float:none}
	.navigation select  {display:inline-block; width:99%; padding:5px; margin: 15px 5px; float:left}
	nav ul {display:none;}
	.intro {margin-top:0px;}
	.header {padding-top:10px;}
	.slogan {top:10px;}
	.home .welcome img {display:none;}
	.home .intro-content {width:96%;}
	.welcome img {margin-left:20px;}
	.intro-content {width:97%; margin-left:2%;}
	.series p {width:75%;}
	.series img.do-not-resize {width:23%; margin-right:2%; float:left}
	
}

@media only screen 
and (max-width : 568px) { 
.sub-menu {display:none;}
.intro-content {width:96%; padding:0px 2%;}
.welcome img {margin:0px 2%;}
.welcome {padding:15px 0px;}
.footer .right {float:left; text-align:left;}
.content-main .col:nth-child(1), .content-main .col, .content-main  {width:100%;}
.product-type, .product-type:nth-child(even), .products div:nth-child(4) {width: 100%; margin-right: 0px; margin-left:0px; float: left; }
.slogan img {width:18%;}
.slogan p {font-size: 12px;}
.col-3 {width:100%;}
}